Update do EZdrummer para 1.1.1

    Autor Mensagem
    chicao77
    Veterano
    # jun/08 · Editado por: chicao77


    Galera alguém conseguiu fazer o update do EZDRUMMER para 1.1.1 ?

    Pois só com ele eu consigo abrir os KITS CLAUSTROPHOBIC, NASHVILLE e TWISTED (embora esse últiomo não arranjei um Keygen).

    Tento atualizar pelo install do programa do update 1.1.1 mas nada acontece. Entro no programa e ele continua o mesmo, com estes 3 kits dando pau na hora de abrir.

    Alguém tem alguma atualização mais recente (agora o EZDRUMMER jah está no 1.1.3) ? Achei só até a versão 1.1.1 na web !

    Felipe Caineli
    Veterano
    # jul/08
    · votar


    Olá.

    Aqui no meu pc instalei o update 1.1.1 e rolou tudo numa boa.
    Será que tem alguma ordem, tipo instalar primeiro o update e depois essas extensões?!
    Tenta desinstalar as extensões, instalar o update pra ver se funciona.

    Eu baixei meu update via torrent, no site isohunt.
    Veio dois instaladores: um pra pc (com 9620 Kb) e um pra Mac (com 12763 Kb).
    http://isohunt.com/torrent_details/26486283/ezdrummer+update?tab=summa ry

    Espero ter ajudado.

    Se tiver mais detalhes sobre seu problema, posta aí pra ver se aparecem mais algumas idéias.

    Abraço
    Felipe

    Marcio Zima
    Veterano
    # jul/08
    · votar


    o meu tbm tava com esse erro...
    tentei instalar, desinstalar...
    entao baixei outro update no torrent e funcionou blz

    Slash_1989
    Veterano
    # jan/09
    · votar


    upando o topico ae...

    to com o mmo problema, baixei o update desse torrent ae e nada... o nashville ainda pede a versao 1.1
    to tentando desinstalar ele, mas soh trava na desinstalação...
    alguem da uma luz ae!! (sem piadas sobre gravidas, por favor)

    MauricioBahia
    Moderador
    # jan/09 · Editado por: MauricioBahia
    · votar


    Slash_1989
    Copia o ezdrummer.dll que baixou pra pasta Arquivos de Porgramas/VSTPlugins. Isso deve resolver.
    Abs

    [edit] aliás, eu acho que tem a versão 1.2 da DLL

    makumbator
    Veterano
    # jan/09
    · votar


    Comigo funcionou assim: instalei a versão 1.0, depois um update para 1.1.0 e por último o update para 1.1.1

    Apenas depois de fazer esse último update que instalei os kits CLAUSTROPHOBIC, NASHVILLE e TWISTED. E funcionou.

    MauricioBahia
    Moderador
    # jan/09 · Editado por: MauricioBahia
    · votar


    Bom, essa é a minha DLL

    Abs

    makumbator
    Veterano
    # jan/09
    · votar


    MauricioBahia

    Mas o problema é que ele não consegue fazer o update do programa,por isso não consegue instalar os kits mais recentes. A troca da dll não vai resolver.

    MauricioBahia
    Moderador
    # jan/09 · Editado por: MauricioBahia
    · votar


    makumbator
    Ele não consegue instalar! Ah... bom, achei que não etsivesse conseguindo rodar o pacotes adicionais mais recentes por causa da DLL antiga.
    Abs

    Slash_1989
    Veterano
    # jan/09
    · votar


    makumbator
    MauricioBahia
    um pouco dos dois...

    eu instalei o nashville, mas aparece akele treco pra atualizar rpa versao 1.1...
    ae no proprio pack q baixei tinha um update, mas naum fala pra qual versao eh... instalei ele, e outro update q baixei do torrent ae mas o ezdrummer ainda pede a vesao 1.1 qdo abro o nashville

    makumbator
    Veterano
    # jan/09
    · votar


    Slash_1989

    Mas vc fez o update antes de instalar os pacotes novos não é? Quando vc abre o pop rock(por exemplo), qual versão aparece no cantinho direito da janela do Ezdrummer?

    Slash_1989
    Veterano
    # jan/09
    · votar


    makumbator
    puuuta que pariu.... q mierda... pq eu num pensei nisso antes??
    versao 1.0
    bom, eu fiz assim...
    ezdrummer basico (pop rock) com o cocktail... ae depois instalei o DFH, e ontem latin percurssion...
    hj instalei o nshville, e ao ver o erro instalei (ou pelo menos tentei) o update ae... mas pelo q vi agora continua na versao 1.0...

    vo ter q desinstalar tudo?? ou soh o nashville??

    p.s: ja tentei desinstalar o nash, mas meu pc travo todas as veses q fiz isso

    makumbator
    Veterano
    # jan/09 · Editado por: makumbator
    · votar


    Slash_1989

    Hhsasha!!!

    Desinstala tudo(acho melhor). Depois vem instalando o 1.0 com o pop rock + cocktail. Abre cada um deles e vê se funciona. Depois instale o update para 1.1.1 Depois de instalar o update abra o Ezdrummer apenas para ver se a versão correta aparece no canto da tela. Caso esteja certa, aí sim instale os pacotes os demais pacotes.

    Eu mesmo tendo o update para 1.1.1, ainda preferi instalar o 1.0 , depois o update para 1.1.0 e só então coloquei o update para 1.1.1 e aí sim vim colocando os pacotes.

    Tenta isso!

    MauricioBahia
    Moderador
    # jan/09 · Editado por: MauricioBahia
    · votar


    Slash_1989

    Eu acho mais rápido tentar isso aqui
    http://www.4shared.com/file/80541366/2291753c/ezdrummer.html
    Só joga essa DLL atualizada na pasta Arquivos de Porgramas/VSTPlugins

    Se não der certo... Depois tenta desinstalar/instalar como o Makumbator disse!

    Que tal? Uma alternativa. ;-)

    Abs

    Slash_1989
    Veterano
    # jan/09
    · votar


    makumbator
    vish, trabalheira... mas vo tenta amanha...

    outra coisa, serah q vc poderia upar pra mim esses dois updates ae? pq eu num sei nem qual eu tenho, e soh falta eu desinstalar e num conseguir o update certo...
    naum creio q eles sejam mto pesados, mas se for dexa queto!!

    Slash_1989
    Veterano
    # jan/09
    · votar


    MauricioBahia
    ja fiz isso... ainda pede a versao 1.1

    MauricioBahia
    Moderador
    # jan/09
    · votar


    Slash_1989
    Ah tá... Então vai na do Makumbator que é mais "limpeza".
    Abs

    MauricioBahia
    Moderador
    # jan/09
    · votar


    Slash_1989
    Pergunta idiota... Vc reiniciou o EzDrummer depois que copiou a Dll né?
    Abs

    makumbator
    Veterano
    # jan/09 · Editado por: makumbator
    · votar


    Slash_1989

    Também não lembro se são pesados, mas posso procurar aqui e ver.

    Slash_1989
    Veterano
    # jan/09 · Editado por: Slash_1989
    · votar


    makumbator
    mandei!!

    confirma aki se recebeu!!

    makumbator
    Veterano
    # jan/09
    · votar


    Slash_1989

    É isso mesmo. Vou editar a mensagem anterior e apagar o e-mail. Já recebi sua mensagem, depois verifico aqui nos meus backups o tamanho desses arquivos.

    Slash_1989
    Veterano
    # jan/09
    · votar


    valew mesmo velho!!!
    bom, agora vou durmir, amanha tento mexer aki!!

    brigadao!!

    flw

    Slash_1989
    Veterano
    # jan/09
    · votar


    opa opaa... deu certo!!

    peguei o DLL do MauricioBahia e ao invez de jogar no
    Arquivos de Porgramas/VSTPlugins joguei na pasta de VST do sonar: Arquivos de Porgramas/Cakewalk/VSTPlugins
    funfando versão 1.1.1 certinho com o nashville!!

    vlw galera!

    MauricioBahia
    Moderador
    # jan/09 · Editado por: MauricioBahia
    · votar


    Slash_1989
    Seu Sonar deve estar configurado pra "vasculhar" as DLLs que estão na pasta VSTPlugings do Sonar e não na compartilhada (Arquivos de Porgramas/VSTPlugins) ou.... está buscando nas 2 pastas o que é o comum e haviam 2 versões em conflito... aí travava.

    Pra evitar "m" no futuro, sugiro deixar 1 DLL somente e na pasta compartilhada, pois assim é que normalmente a coisa funciona. Basta 1 DLL (no caso do EzDrummer) pra rodar.

    Abs

    makumbator
    Veterano
    # jan/09
    · votar


    Slash_1989
    vlw galera!

    hashsahs!!! Agora então surgiu a versão atual? Os pacotes novos abriram certo?

    Então caso encerrado e problema resolvido não é? Não preciso mais procurar os updates aqui não é?

    Slash_1989
    Veterano
    # jan/09
    · votar


    makumbator
    num precisa velho!! deu certo aki!! hehe

    MauricioBahia
    ja deixei um DLL soh... agora normalzinho!


    valeww

      Enviar sua resposta para este assunto
              Tablatura   
      Responder tópico na versão original
       

      Tópicos relacionados a Update do EZdrummer para 1.1.1